Bug 493114 - Need to be able to turn off dontaudit messages
Need to be able to turn off dontaudit messages
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: libsemanage (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: ---
Assigned To: Daniel Walsh
BaseOS QE
:
Depends On:
Blocks: 493115 494900
  Show dependency treegraph
 
Reported: 2009-03-31 13:12 EDT by Daniel Walsh
Modified: 2009-09-02 05:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 493115 494900 (view as bug list)
Environment:
Last Closed: 2009-09-02 05:48:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1298 normal SHIPPED_LIVE libsemanage bug fix update 2009-09-01 06:04:40 EDT

  None (edit)
Description Daniel Walsh 2009-03-31 13:12:51 EDT
Description of problem:

We need to backport semodule -DB functionality to remove dontaudit messages.  As customers build their own policy they need a mechanism to remove all dontaudit rules to see what is being denied.  semodule -DB involves minor changes to libsemanage and policycoreutils.
Comment 1 RHEL Product and Program Management 2009-03-31 13:26:49 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 3 Daniel Walsh 2009-04-03 10:31:42 EDT
Fixed in libsemanage-1.9.1-4.el5
Comment 12 errata-xmlrpc 2009-09-02 05:48:20 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1298.html

Note You need to log in before you can comment on or make changes to this bug.